<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1cbec95b9d9eae26513a69fab67a89a8">
  <dict>
    <!--2020-05-21 19:27:24.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
    <!--2020-05-21 19:38:45.000-->
    <bool key="hw_stk_home_back">true</bool>
    <!--2020-05-21 19:51:41.000-->
    <bool key="hw_stk_screen_on_unlock">true</bool>
    <!--2020-05-21 20:01:51.000-->
    <bool key="hw_stk_show_cancel_button">true</bool>
  </dict>
</config>
